/*************************************************/
/*                                               */
/*    Anders-Hansine - Viewer brødrene [bg10]    */
/*                                               */
/*                Version 1.21                   */
/*************************************************/

BODY {
	background-color: #DEDCD6;
	margin: 0;
	text-align: center;
}

TABLE#ramme {width:100%; height:100%; text-align:center; vertical-align:middle;}

TABLE#viewer {
	margin-right: auto;
	margin-left: auto;
	border-collapse: collapse;
	border: none;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


TD#view {width:720px; height:510px;}
TD.navitop {width:20px; height:110px;}
TD.navi {width:20px; height:400px;}
TD.navi IMG {width:20px; height:35px;}

.txt {margin-top:2px; font-size:14px;}

IMG, A IMG {border:none;}
A {background-color:#DEDCD6;}
A:hover {background-color:#FFF;}

.cornerlink {position:absolute;left:4px;top:6px;}

.cornerlink A:link {background-color:#DEDCD6;}
.cornerlink A:hover {background-color:#FFF;}

A.xlink {font-size:12px; color:#008; text-decoration:none;}
A.xlink:hover {color:#A00; text-decoration:none;}